.u-block-52a3-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-52a3-3 {
  position: absolute;
  left: 0;
}

.u-block-52a3-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://assets.nicepagecdn.com/fef1fe71/6146054/images/P90492179_highRes_bmw-i7-xdrive60-m-sp1.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 724px;
}

.u-section-1-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-1 .u-layout-cell-1 {
  min-height: 56px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-1-1 .u-text-1 {
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-1-1 .u-icon-1 {
  font-size: 1.2143em;
}

.u-section-1-1 .u-layout-cell-2 {
  min-height: 56px;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 10px 21px;
}

.u-section-1-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-1-1 .u-icon-2 {
  margin-right: 2px;
  font-size: 1.2143em;
}

.u-section-1-1 .u-layout-cell-3 {
  min-height: 56px;
}

.u-section-1-1 .u-container-layout-3 {
  padding: 14px 30px;
}

.u-section-1-1 .u-btn-1 {
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-1-1 .u-icon-3 {
  font-size: 1.0626em;
}

.u-section-1-1 .u-text-3 {
  font-size: 3rem;
  margin: 142px 1px 0;
}

.u-section-1-1 .u-text-4 {
  margin: 0 auto;
}

.u-section-1-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 18px auto 0 499px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 46px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 46px;
  }

  .u-section-1-1 .u-layout-cell-3 {
    min-height: 46px;
  }

  .u-section-1-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-btn-2 {
    margin-left: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-1 .u-btn-2 {
    margin-left: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-1-1 .u-btn-2 {
    margin-top: 21px;
    margin-bottom: 57px;
    margin-left: 50px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://assets.nicepagecdn.com/fef1fe71/6146054/images/AudiRS6Avantperformance_Dewsilver_matt071.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 872px;
}

.u-section-1-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 0;
}

.u-section-1-2 .u-layout-cell-1 {
  min-height: 56px;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-1-2 .u-text-1 {
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-1-2 .u-icon-1 {
  font-size: 1.2143em;
}

.u-section-1-2 .u-layout-cell-2 {
  min-height: 56px;
}

.u-section-1-2 .u-container-layout-2 {
  padding: 10px 21px;
}

.u-section-1-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-1-2 .u-icon-2 {
  margin-right: 2px;
  font-size: 1.2143em;
}

.u-section-1-2 .u-layout-cell-3 {
  min-height: 56px;
}

.u-section-1-2 .u-container-layout-3 {
  padding: 14px 30px;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-1-2 .u-icon-3 {
  font-size: 1.0626em;
}

.u-section-1-2 .u-text-3 {
  font-size: 3rem;
  margin: 151px 1px 0;
}

.u-section-1-2 .u-text-4 {
  margin: 0 auto;
}

.u-section-1-2 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 18px auto 60px 499px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 46px;
  }

  .u-section-1-2 .u-layout-cell-2 {
    min-height: 46px;
  }

  .u-section-1-2 .u-layout-cell-3 {
    min-height: 46px;
  }

  .u-section-1-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-4 {
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-1-2 .u-btn-2 {
    margin-left: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-btn-2 {
    margin-left: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-1-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-text-3 {
    font-size: 2.25rem;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://assets.nicepagecdn.com/fef1fe71/6146054/images/best-jaguar-concept-cars-list-jaguar-c-x75-goodwood-24082020.jpg");
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 824px;
}

.u-section-1-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-3 .u-layout-cell-1 {
  min-height: 56px;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 9px 30px;
}

.u-section-1-3 .u-text-1 {
  font-size: 0.875rem;
  margin: 0 auto;
}

.u-section-1-3 .u-icon-1 {
  font-size: 1.2143em;
}

.u-section-1-3 .u-layout-cell-2 {
  min-height: 56px;
}

.u-section-1-3 .u-container-layout-2 {
  padding: 10px 21px;
}

.u-section-1-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 auto 0 0;
}

.u-section-1-3 .u-icon-2 {
  margin-right: 2px;
  font-size: 1.2143em;
}

.u-section-1-3 .u-layout-cell-3 {
  min-height: 56px;
}

.u-section-1-3 .u-container-layout-3 {
  padding: 14px 30px;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  margin: 0 auto;
  padding: 0;
}

.u-section-1-3 .u-icon-3 {
  font-size: 1.0626em;
}

.u-section-1-3 .u-text-3 {
  font-size: 3rem;
  margin: 143px 1px 0;
}

.u-section-1-3 .u-text-4 {
  margin: 0 auto;
}

.u-section-1-3 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 18px auto 60px 499px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 46px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 46px;
  }

  .u-section-1-3 .u-layout-cell-3 {
    min-height: 46px;
  }

  .u-section-1-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-4 {
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-1-3 .u-btn-2 {
    margin-left: 299px;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 723px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-btn-2 {
    margin-left: 79px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-1-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-text-3 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 604px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-family: Roboto, sans-serif;
  font-weight: bold;
  margin: 48px 103px 0 148px;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 498px;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 17px;
}

.u-section-2 .u-icon-1 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 1rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-7 {
  font-size: 1rem;
  line-height: 2;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 3px;
    margin-left: 48px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 411px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 944px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 996px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 857px;
}

.u-section-3 .u-container-layout-1 {
  padding: 60px 58px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 2px;
}

.u-section-3 .u-text-2 {
  font-size: 3rem;
  margin: 31px 2px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  line-height: 2.1;
  margin: 22px 0 0 4px;
}

.u-section-3 .u-image-1 {
  min-height: 857px;
  background-image: url("https://assets.nicepagecdn.com/fef1fe71/6146054/images/AudiRS6Avantperformance_Dewsilver_matt071.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 707px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 707px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 542px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 850px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 96px;
  }

  .u-section-3 .u-image-1 {
    min-height: 813px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-3 {
    margin-top: 84px;
  }

  .u-section-3 .u-image-1 {
    min-height: 512px;
  }
}.u-block-1f93-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-1f93-3 {
  position: absolute;
  left: 0;
}

.u-block-1f93-4 {
  position: absolute;
  right: 0;
}

 .u-section-4-1 {
  background-image: url("https://assets.nicepagecdn.com/fef1fe71/6146054/images/AudiRS6Avantperformance_Dewsilver_matt071.jpg");
  background-position: 50% 50%;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 832px;
}

.u-section-4-1 .u-shape-1 {
  height: 407px;
  width: 296px;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 366px 274px 0 auto;
}

.u-section-4-1 .u-group-1 {
  min-height: 297px;
  width: 524px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -352px 121px 60px auto;
}

.u-section-4-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  margin: 25px auto 0 0;
}

.u-section-4-1 .u-text-2 {
  font-size: 1rem;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 686px;
  }

  .u-section-4-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-4-1 .u-shape-1 {
    margin-right: auto;
  }

  .u-section-4-1 .u-group-1 {
    width: 520px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-shape-1 {
    height: 437px;
    width: 265px;
    margin-right: 120px;
  }

  .u-section-4-1 .u-group-1 {
    min-height: 319px;
    width: 411px;
    margin-top: -378px;
    margin-right: 20px;
  }

  .u-section-4-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-4-1 .u-shape-1 {
    height: 356px;
    width: 150px;
    margin-right: 75px;
  }

  .u-section-4-1 .u-group-1 {
    min-height: 238px;
    width: 280px;
    margin-top: -297px;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 555px;
}

.u-section-5 .u-text-1 {
  margin: 48px 70px 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 37px 70px 0;
}

.u-section-5 .u-image-1 {
  width: 1031px;
  height: 300px;
  margin: 25px auto 48px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 31px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 274px;
    margin-top: 31px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 310px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 210px;
    margin-top: 20px;
    margin-bottom: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 275px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 158px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 99px;
    margin-bottom: 48px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,145,248,0.85), rgba(0,145,248,0.85)), url("https://assets.nicepagecdn.com/fef1fe71/6146054/images/P90492179_highRes_bmw-i7-xdrive60-m-sp1.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 700px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: 78px auto 0 34px;
}

.u-section-6 .u-text-2 {
  margin: 20px 537px 0 34px;
}

.u-section-6 .u-line-1 {
  width: 1106px;
  transform-origin: left center 0px;
  margin: 47px 0 0 auto;
}

.u-section-6 .u-list-1 {
  margin-top: 54px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  min-height: 238px;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px;
}

.u-section-6 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px;
}

.u-section-6 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-text-6 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px;
}

.u-section-6 .u-text-7 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-text-8 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 577px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 337px;
  }

  .u-section-6 .u-line-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 196px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 117px;
  }

  .u-section-6 .u-line-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 464px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 332px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-line-1 {
    width: 540px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-6 .u-line-1 {
    width: 340px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1015px;
}

.u-section-7 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 789px;
  margin-top: 50px;
  margin-bottom: 60px;
  grid-gap: 17px 17px;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto auto auto auto;
  grid-gap: 1px 1px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-17 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-18 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-19 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-20 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-21 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-22 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-23 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-24 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-25 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-26 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-27 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-28 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-29 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-30 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-31 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-32 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-33 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-34 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-35 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-36 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-37 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-38 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-39 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-over-slide-40 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-7 .u-gallery-1 {
    height: 648px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(8, auto);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2269px;
  }

  .u-section-7 .u-gallery-1 {
    height: 2043px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(4, auto);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 6459px;
  }

  .u-section-7 .u-gallery-1 {
    height: 6233px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 16257px;
  }

  .u-section-7 .u-gallery-1 {
    margin-top: 60px;
    height: 16031px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: auto;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 853px;
}

.u-section-8 .u-image-1 {
  width: 728px;
  height: 360px;
  margin: 0 auto;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1119px;
  margin: -20px auto 60px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 154px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2.25rem;
  font-family: Roboto, sans-serif;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  width: 461px;
  margin: 11px auto 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 253px;
}

.u-section-8 .u-container-layout-2 {
  padding: 10px;
}

.u-section-8 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  font-family: Roboto, sans-serif;
  margin: 20px auto 0;
}

.u-section-8 .u-text-4 {
  font-size: 1rem;
  margin: 20px auto 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 253px;
}

.u-section-8 .u-container-layout-3 {
  padding: 10px;
}

.u-section-8 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  font-family: Roboto, sans-serif;
  margin: 20px auto 0;
}

.u-section-8 .u-text-6 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 253px;
}

.u-section-8 .u-container-layout-4 {
  padding: 10px;
}

.u-section-8 .u-icon-3 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  letter-spacing: 0px;
  text-transform: uppercase;
  font-size: 1.5rem;
  font-weight: 400;
  font-family: Roboto, sans-serif;
  margin: 20px auto 0 135px;
}

.u-section-8 .u-text-8 {
  font-size: 1rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 129px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 213px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 213px;
  }

  .u-section-8 .u-text-7 {
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-8 .u-image-1 {
    width: 720px;
    height: 356px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 267px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 73px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 168px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 194px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-text-2 {
    width: 320px;
  }
}